/* -------------------------------------------------------------------
*CSS Variables (カラー変数・サイズ変数)
------------------------------------------------------------------- */
:root {
    --color-black: #000000;
    --color-green: #63b390;
    --color-green-primary: #74c09f;
    --color-blue: #81c1dc;
    --color-orange: #ff9f23;
    --border-radius-lg: 24px;
    --border-radius-md: 12px;
    --border-radius-sm: 10px;
    --border-radius-xs: 6px;

    @media screen and (max-width:750px) {
        --border-radius-lg: 2vw;
        --border-radius-md: 1.6vw;
        --border-radius-sm: 1.3333333333333335vw;
        --border-radius-xs: 6px;
    }
}

.red {
    color: #FF0000;
}

/* -------------------------------------------------------------------
*Base Styles
------------------------------------------------------------------- */

html {
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 62.5%;
}

body {
    width: 100%;
    font-family: "Noto Sans JP", sans-serif;
    padding: 0px;
    margin: 0px;
    color: #212121;
    font-size: 16px;
    line-height: 1.4;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative;
}

body * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote {
    margin: 0;
    padding: 0;
}

th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

p {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

section {
    position: relative;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: underline;
    cursor: pointer;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    color: #32B0DA;
}

a:hover {
    opacity: .6;
    color: #32B0DA;
}

a.blue {
    color: #32B0DA !important;
}



@media screen and (min-width:751px) {
    img {
        vertical-align: top;
    }

    body {
        font-weight: normal;
        -webkit-font-smoothing: none;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        -webkit-font-smoothing: subpixel-antialiased;
        background-color: #FFF;
    }

    a[href^="tel:"] {
        pointer-events: none;
    }

    .sp {
        display: none !important;
    }
}

@media screen and (max-width:750px) {
    html {
        height: 100%;
    }

    body {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        word-break: break-all;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }

    * {
        margin: 0;
        padding: 0;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        letter-spacing: -0.02em;
    }

    img {
        border: 0;
        image-rendering: -webkit-optimize-contrast;
        -webkit-backface-visibility: hidden;
        -webkit-transform: translateZ(0);
        vertical-align: bottom;
    }

    .hover {
        cursor: pointer;
    }

    .pc {
        display: none !important;
    }
}


/* -------------------------------------------------------------------
Form
------------------------------------------------------------------- */
input[type=search] {
    -webkit-appearance: none;
    border-radius: 0;
}

/*CheckBox */
input[type="checkbox"],
input[type="radio"] {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/* -------------------------------------------------------------------
*Footer Section
------------------------------------------------------------------- */
.footer {
    width: 100%;
    position: relative;
}

.footer__inner {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: var(--color-green);
}

.footer__text {
    font-weight: 500;
    color: #FFFFFF;
    letter-spacing: 0.05em;
}

@media screen and (min-width:751px) {
    .footer {
        height: 110px;
        padding: 30px 0 0;
    }

    .footer__inner {
        height: 80px;
        padding: 30px 0 25px;
    }

    .footer__text {
        max-width: 1400px;
        padding: 0 60px;
        font-size: 1.6rem;
    }
}

@media screen and (max-width:750px) {
    .footer {
        height: 65px;
        padding: 25px 0 0;
    }

    .footer__inner {
        height: 45px;
        padding: 15px 0;
    }

    .footer__text {
        padding: 0 15px;
        font-size: 1.2rem;
    }
}


/* -------------------------------------------------------------------
*Go to Top
------------------------------------------------------------------- */
.goto-top {
    position: fixed;
    z-index: 999;
    margin: 0;
    display: table;
    transition: all 0.3s ease;
}

.goto-top__link {
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: var(--border-radius-md);
    background-color: #FFFFFF;
    transition: opacity 0.3s ease;
}

.goto-top__link:hover {
    opacity: 0.8;
}

@media screen and (min-width:751px) {
    .goto-top {
        bottom: 40px;
        right: 40px;
    }

    .goto-top.static {
        bottom: 110px;
    }

    .goto-top__link {
        width: 70px;
        height: 70px;
        border: 4px solid #7DBBC1;
    }

    .goto-top__icon {
        width: 39px;
        height: 25px;
    }
}

@media screen and (max-width:750px) {
    .goto-top {
        bottom: 15px;
        right: 15px;
    }

    .goto-top.static {
        bottom: 60px;
    }

    .goto-top__link {
        width: 35px;
        height: 35px;
        border: 2px solid #7DBBC1;
    }

    .goto-top__icon {
        width: 20px;
        height: auto;
    }
}




/* -------------------------------------------------------------------
*Header Section
------------------------------------------------------------------- */
.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background-color: #FFFFFF;
}

.header__inner {
    position: relative;
    z-index: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1400px;
    width: calc(100% - 60px);
    height: 100px;
    margin: 0 auto;
    padding: 0;
}

.header__left {
    position: relative;
    display: flex;
    align-items: center;
    gap: 12px;
}

.header__logo {
    display: flex;
    align-items: center;
    width: 216px;
    width: 15.428571428571427vw;
}

.header__logo a {
    display: flex;
    align-items: center;
}

.header__hitaho {
    display: flex;
    align-items: center;
    width: 99px;
    width: 7.071428571428571vw;
}

.header__label {
    font-size: 1.2rem;
    font-size: 0.8571428571428572vw;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 0.01em;
    color: #333333;
}

.header__right {
    width: fit-content;
    display: flex;
    gap: 25px;
    gap: 1.7857142857142856vw;
}

.header__right-right {
    width: 192px;
    width: 13.714285714285715vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}

.header__service-provider-label {
    margin-left: 36.45833333333333%;
    font-size: 1.2rem;
    font-size: 0.8571428571428572vw;
    font-weight: 700;
    color: #333333;
    letter-spacing: 0.01em;
}


@media screen and (min-width: 1400px) {
    .header__logo {
        width: 216px;
    }

    .header__hitaho {
        width: 99px;
    }

    .header__label {
        font-size: 1.2rem;
    }

    .header__right-right {
        width: 192px;
    }

    .header__service-provider-label {
        font-size: 12px
    }
}


/* -------------------------------------------------------------------
*MV Section
------------------------------------------------------------------- */
.mv {
    position: relative;
    width: 100%;
    margin-top: 100px;
    height: 300px;
    overflow: hidden;
}

.mv__bg {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    left: 0;
}

.mv__bg-inner {
    width: 863px;
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    -webkit-mask-image: url("/ms_concierge/img/mv-mask.svg");
    mask-image: url("/ms_concierge/img/mv-mask.svg");
    max-width: unset;
    mask-position: 0 0;
    mask-size: 863px;
    mask-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 55vw;
    z-index: 2;
}

.mv__bg-img {
    max-width: 864px;
    height: auto;
    object-fit: cover;
    position: relative;
    left: 0;
}

.mv__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 60%, rgba(148, 206, 212, 1) 110%, rgba(148, 206, 212, 1) 121%);
}

.mv__content {
    position: relative;
    z-index: 3;
    max-width: 1400px;
    width: calc(100% - 120px);
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    z-index: 11;
}

.mv__logo {
    width: 175px;
    height: 48px;
}

.mv__logo-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mv__title {
    margin: 10px 0 0;
    font-size: 4.5rem;
    font-weight: 700;
    letter-spacing: 0.025em;
    line-height: 1.222;
}

/* -------------------------------------------------------------------
*PC Styles (max-width: 1520px)
------------------------------------------------------------------- */
:root {
    --kotei: 863px: --kahen:56.39999999999999vw:
}

@media screen and (max-width: 1400px) {
    .mv__content {
        width: 76.78571428571429vw;
        margin: 0;
        padding-left: 3.9473684210526314vw;
        padding-right: 3.9473684210526314vw;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1920px) {
    .mv__bg-img {
        position: relative;
        margin-right: 0;
    }
}

@media screen and (min-width:751px) and (max-width: 1280px) {
    .mv__bg-img {
        margin-right: calc(0px - ((863px - 56.39999999999999vw) / 2));
        margin-right: clamp(-219.718px, calc((100vw - 1920px) * 219.718 / 529), 0px);
    }

    .mv__bg-inner {
        width: 56.39999999999999vw;
        left: calc(100vw - 56.39999999999999vw);
    }
}

@media screen and (min-width: 1921px) {
    .mv__bg-inner {
        position: absolute;
        top: 0;
        left: 55vw;
    }

    .mv__bg-img {
        margin-right: 0;
    }

    .mv__bg:after {
        content: "";
        width: calc((100vw - 1920px) / 2);
        height: 100%;
        position: absolute;
        right: 0;
        margin: 0;
        z-index: 1;
        background: #dfe3e4;
    }
}


/* -------------------------------------------------------------------
*Section Common
------------------------------------------------------------------- */
.section {
    position: relative;
    width: 100%;
    padding: 100px 0 75px;
}

.section__inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}

.section-login_wrap {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding: 0 60px 80px;
    background: #fff;
    border-radius: var(--border-radius-lg);
}

/* -------------------------------------------------------------------
*PC Styles (max-width: 1520px)
------------------------------------------------------------------- */
@media screen and (max-width: 1520px) {
    .section-login_wrap {
        padding-left: 3.9473684210526314vw;
        padding-right: 3.9473684210526314vw;
    }

    .section__inner {
        padding-left: 3.9473684210526314vw;
        padding-right: 3.9473684210526314vw;
    }
}

@media screen and (max-width: 750px) {
    .section-login_wrap {
        padding: 0 15px 20px;
    }
}

/* -------------------------------------------------------------------
*Section: ã‚µãƒ¼ãƒ“ã‚¹å¯¾è±¡è€…
------------------------------------------------------------------- */
.section-target {
    background-color: #E2F0F1;
}

.target-box {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    padding: 16px 60px;
    background-color: #F0F6F6;
    border: 4px solid #61ABB2;
    border-radius: var(--border-radius-lg);
    position: relative;
    top: -40px;
    left: 0;
    right: 0;
}

.target-box__title {
    font-size: 2.4rem;
    font-weight: 700;
    color: #000000;
    letter-spacing: 0.075em;
    line-height: 1em;
    text-align: center;
    margin: 0 auto 10px;
}

.target-box__subtitle {
    margin: 0 auto;
    font-size: 2rem;
    font-weight: 700;
    color: #FF0000;
    letter-spacing: 0.075em;
    line-height: 1.6;
    text-align: center;
}

.target-box__text {
    font-size: 1.6rem;
    letter-spacing: .025em;
    line-height: 1.6;
    text-align: center;
    margin: 0 auto 10px;
}

/* -------------------------------------------------------------------
*Section: Login Form
------------------------------------------------------------------- */
.section-login {
    padding: 100px 60px 137px;
    background-color: #E2F0F1;
}

.section-login__lead {
    font-size: 1.6rem;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0.075em;
    line-height: 1.8;
    text-align: center;
    margin: 0 auto 80px;
}

/* -------------------------------------------------------------------
*Form Styles
------------------------------------------------------------------- */
.login-form {
    width: 100%;
    margin: 0 auto;
}

.form-group {
    position: relative;
    margin: 0 auto;
    padding: 26px 0 30px 0;
    border-top: 1px solid #7DBBC1;
    display: grid;
    grid-template-columns: 330px auto;
    gap: 30px;
}

@media screen and (max-width:1080px) {
    .form-group {
        grid-template-columns: 30.555555555555557vw auto;
        gap: 2.7777777777777777vw;
    }
}

@media screen and (max-width: 750px) {
    .form-group {
        padding: 15px 0 20px;
        border-top: 1px solid #7DBBC1;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
}

.form-label {
    display: block;
    /* margin-bottom: 15px; */
}

.form-label__text {
    font-size: 1.8rem;
    font-weight: 500;
    /* color: #000000; */
    letter-spacing: 0.025em;
    line-height: 1em;
}

.form-label__note {
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.025em;
    line-height: 1.667;
    display: block;
    margin-top: 5px;
}

.form-input-wrapper {
    margin-top: -5px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form-input {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    background-color: #FFFFFF;
    border: 1px solid #7DBBC1;
    border-radius: var(--border-radius-sm);
    font-size: 1.8rem;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0.075em;
}

.form-input:focus {
    outline: none;
    border-color: #61ABB2;
}

.form-input::placeholder {
    color: #999999;
}

.form-link {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.025em;
    line-height: 1.667;
}

.form-link a {
    text-decoration: underline;
}

.form-link a:hover {
    opacity: 0.7;
}

.msg,
.form-error_message {
    margin-top: 10px;
    font-size: 1.6rem;
    color: #FF0000;
    display: block;
}

.form-input-wrapper .msg,
.form-input-wrapper .form-error_message {
    margin-top: 0;
}

.form-select-wrapper {
    width: 100%;
}

.form-select {
    width: 100%;
    max-width: 360px;
    height: 50px;
    padding: 0 20px;
    background-color: #FFFFFF;
    border: 1px solid #7DBBC1;
    border-radius: var(--border-radius-md);
    font-size: 1.8rem;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath fill='%23000' d='M6 8L0 0h12z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 12px 8px;
    padding-right: 50px;
}

.form-select:focus {
    outline: none;
    border-color: #61ABB2;
}

.form-privacy {
    width: 100%;
}

.form-privacy__content {
    padding: 30px;
    background-color: #F1F1F1;
    border-radius: var(--border-radius-md);
    margin-bottom: 30px;
}

.form-privacy__content-rule {
    height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

.form-privacy__content p {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.667;
}

.form-privacy__content p:last-child {
    margin-bottom: 0;
}





.form-checkbox__text {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
}

.form-checkbox {
    display: flex;
    /* align-items: center; */
    justify-content: flex-start;
    align-items: anchor-center;
    gap: 10px;
    margin: 0;
    cursor: pointer;
}

input[type="checkbox"],
input[type="radio"],
input[type="checkbox"].form-checkbox__input {
    width: 20px;
    height: 20px;
    border: solid 1px #7dbbc1;
    border-radius: 4px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: relative;
    flex-shrink: 0;
}

.form-checkbox__input:checked {
    background-color: var(--color-black);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Cpath fill='none' stroke='%23fff' stroke-width='2' d='M2 6l3 3 5-5'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px 12px;
}

.form-checkbox__input:checked::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Cpath fill='none' stroke='%23fff' stroke-width='2' d='M2 6l3 3 5-5'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px 12px;
}

.form-submit {
    width: 100%;
    margin: 0 auto 80px;
    padding: 40px 0 0;
    text-align: center;
    border-top: 1px solid #7DBBC1;
}

.form-submit__button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    max-width: 400px;
    width: 100%;
    height: 80px;
    margin: 0 auto;
    background: url(/ms_concierge/img/button-bg-2.png) #7cbcc2;
    border: 4px solid #61abb2;
    box-shadow: 2px 3px 10px 0px rgba(0, 0, 0, 0.15);
    text-decoration: none;
    border-radius: 48px;
    cursor: pointer;
    transition: opacity 0.3s, pointer-events 0.3s;
}

.form-submit__button[aria-disabled="true"],
.form-submit__button.disabled,
.form-submit__button:disabled {
    opacity: 0.5;
    cursor: not-allowed;
    pointer-events: none;
}

.form-submit__button:hover {
    opacity: 0.9;
}

.form-submit__button,
.form-submit__text {
    position: relative;
    z-index: 2;
    font-size: 2.4rem;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: 0.05em;
    line-height: 1em;
}

.section-login__note {
    max-width: 750px;
    margin: 0 auto 60px;
}

.section-login__note p {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.1;
}

.section-login__note p:last-child {
    margin-bottom: 0;
}

.section-login__security {
    margin: 0 auto;
}

.security-box {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    padding: 30px;
    background-color: #F0F6F6;
    border-radius: var(--border-radius-lg);
    display: flex;
    align-items: center;
    gap: 40px;
}

.security-box__seal {
    width: 200px;
    height: 87px;
    object-fit: contain;
    flex-shrink: 0;
}

.security-box__text {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.1;
    flex: 1;
}

@media screen and (max-width: 750px) {
    .form-submit {
        margin-bottom: 50px;
        padding: 40px 15px 0;
    }
}

/* -------------------------------------------------------------------
*Footer Section
------------------------------------------------------------------- */
.footer {
    background-color: #E2F0F1;
}


/* -------------------------------------------------------------------
*SP Styles (max-width: 750px)
------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
    main {
        padding: 0;
    }

    .header__inner {
        width: 100%;
        height: 50px;
        padding: 16px 17px 14px;
        justify-content: space-between;
    }

    .header__left {
        gap: 1.6vw;
    }

    .header__logo {
        max-width: 160px;
        width: 21.333333333333336vw;
    }

    .header__logo-img {
        width: 100%;
    }

    .header__hitaho {
        max-width: 98px;
        width: 13.066666666666665vw;
    }

    .header__hitaho-img {
        width: 199%;
    }

    .header__label {
        font-size: .7rem;
    }

    .header__right {
        position: static;
        right: auto;
        display: flex;
        align-items: center;
        gap: 0;
    }

    .header__right-right {
        width: 13.200000000000001vw;
    }

    .header__right-right a {
        width: 100%;
        display: flex;
    }

    .header__service-provider-img {
        max-width: 99px;
        width: 13.200000000000001vw;
    }

    .header__service-provider-label {
        display: none;
    }

    .mv {
        margin-top: 50px;
        min-height: 150px;
        height: 40vw;
    }

    .mv__bg {
        left: unset;
        right: 0;
        display: flex;
        justify-content: flex-end;
    }

    .mv__bg-inner {
        max-width: 860px;
        width: 56.39999999999999vw;
        height: 100%;
        margin: 0;
        position: relative;
        left: 0;
        justify-content: flex-end;
        -webkit-mask-image: unset;
        mask-image: unset;
    }

    .mv__bg-img {
        max-width: 862px;
        width: 100%;
        /* height: auto; */
        /* object-fit: cover; */
    }

    .mv__content {
        width: 100%;
        padding: 0 15px;
        gap: 8px;
        justify-content: center;
    }

    .mv__logo {
        max-width: 178px;
        width: 23.733333333333334vw;
        height: auto;
    }

    .mv__title {
        font-size: 2.25rem;
        font-size: 6vw;
        line-height: 1.222;
        margin: 0;
    }

    .section {
        padding: 60px 15px 110px;
    }

    .section__inner {
        width: 100%;
        padding: 0;
    }

    .target-box {
        padding: 20px 15px;
        border: 2px solid #61ABB2;
        top: -30px;
        margin-bottom: -10px;
    }

    .target-box__title {
        font-size: 1.7rem;
        margin-bottom: 10px;
    }

    .target-box__subtitle {
        font-size: 1.6rem;
        text-align: left;
    }

    .target-box__text {
        font-size: 1.4rem;
        margin-bottom: 0;
        text-align: left;
        line-height: 1.8;
    }

    .section-login__lead {
        font-size: 1.4rem;
        line-height: 1.8;
        text-align: left;
        margin-bottom: 30px;
    }

    .form-label__text {
        font-size: 1.4rem;
    }

    .form-label__note {
        font-size: 1.4rem;
    }

    .form-input {
        height: 40px;
        font-size: 1.6rem;
    }

    .form-link {
        font-size: 1.4rem;
        line-height: 1;
    }

    .msg,
    .form-error_message {
        font-size: 1.4rem;
    }

    .form-select {
        height: 40px;
        font-size: 1.6rem;
    }

    .form-privacy {
        margin: 0 auto 0;
    }

    .form-privacy__content {
        padding: 15px;
        margin-bottom: 20px;
    }

    .form-privacy__content-rule {
        height: 350px;
    }

    .form-privacy__content p {
        font-size: 1.4rem;
    }

    .form-checkbox__input {
        width: 32px;
        height: 32px;
    }

    .form-checkbox__text {
        font-size: 1.6rem;
    }

    input[type="checkbox"],
    input[type="radio"],
    input[type="checkbox"].form-checkbox__input {
        width: 16px;
        height: 16px;
    }

    .form-submit__button {
        width: 100%;
        height: 60px;
        padding: 22px 0 24px;
    }

    .form-submit__button,
    .form-submit__text {
        font-size: 1.6rem;
    }

    .section-login__note {
        margin: 50px auto 60px;
    }

    .section-login__note p {
        font-size: 1.4rem;
        line-height: 1.8;
    }

    .section-login__security {
        margin-top: 0;
        padding-top: 9px;
    }

    .security-box {
        padding: 21px 15px;
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    .security-box__seal {
        max-width: 193px;
        width: 387px;
        height: auto;
    }

    .security-box__text {
        font-size: 1.4rem;
        text-align: left;
        line-height: 1.8;
    }
}